Aktualizacja 1.2.14 > 1.4.0

Założony przez BOSS.

Witam,

Sam proces aktualizacji jest opisany w paczce, ale jak to wygląda z pluginami i ich plikami?

Mam takie pluginy jak w załączniku, jak sprawdzić czy są kompatybilne?

Czy style do 1.2 są kompatybilne z 1.4 czy muszę czekać na aktualizację? Chodzi mi np. o http://www.ivgeo.net/mybb/showthread.php?tid=184&page=1


Załączone pliki Miniatury
   
TaniDedyk.pl
Style nie są kompatybilne - pytaj autorów lub sam dostosuj.
Co do modyfikacji i pluginów: http://mods.mybboard.net/mods

Te na pewno będą działać pod 1.4.x :)

Tutaj znajdziesz też co nieco przydatnych pluginów dostosowanych przez LeX-'a: http://www.mybbcentral.com/showthread.php?tid=1387&pid=8223#pid8223


Użytkownicy przeglądający ten wątek:

1 gości